# To change this license header, choose License Headers in Project Properties.
# To change this template file, choose Tools | Templates
# and open the template in the editor.

firstName = FIRST_NAME
lastName = LAST_NAME
middleName = MIDDLE_NAME
email = EMAIL
badge = BADGE_NO
password = PWD_HASH_VALUE
notEmployee = IS_USRNOT_ANL_EMP
inactive = INACTIVE
recordUpdate = LAST_CHANGE_DATE
